{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "u-transition": "../../uni_modules/uview-pro/components/u-transition/u-transition",
    "u-tabbar": "../../uni_modules/uview-pro/components/u-tabbar/u-tabbar",
    "board": "./board/index",
    "about": "./about/index",
    "fun-module": "./fun/index"
  }
}